{
  "url": "https://anno.land/anno-117-buildings/granitsteinbruch-albion/",
  "title": "Granitsteinbruch (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Granitsteinbruch (Albion)\nAnno 117 Gebäude\nGranitsteinbruch\nSteinbruch\n0:45\nBereichseffekte\n-2\nUnterhaltskosten\n-8\n-5\nBaukosten\n2\n2\nAbmessungen\n3x8\n4x11\nAnforderungen\nBergplatz\nVorkommen\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nGranitsteinbruch\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nÄlteste\ngebaut werden. Das Gebäude gehört zur\nSteinbruch\nKategorie und benötigt\nBergplatz\nVorkommen\n, um gebaut werden zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-8 Einkommen\n-5 Schmiede\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Flechtwerk\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n0:45\nund produziert\nGranitblöcke\n.\nAlle Spezialisten für\nGranitsteinbruch\nPhilof, Baityliker\nEpisch\nReligion\nSpezialist\nGranitsteinbruch in Reichweite\nGlauben Bereichseffekt\n+1,5\nVerbessert\nGranitsteinbruch\nWeitere\nSteinbruch\nGebäude\nGranitsteinbruch (Albion)\nKalksteinbruch (Albion)\nKalksteinbruch (Latium)\nMarmorsteinbruch (Latium)\nMineralsteinbruch (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-granitsteinbruch-800x450.webp",
      "alt": "Granitsteinbruch (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitblöcke Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kalkstein.webp",
      "alt": "Kalksteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kalkstein.webp",
      "alt": "Kalksteinbruch (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rohmarmor.webp",
      "alt": "Marmorsteinbruch (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Granitsteinbruch (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-granitsteinbruch-800x450.webp",
      "alt": "Granitsteinbruch (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-buildreq-mountain.webp",
      "alt": "Inselrohstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitblöcke Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_bergplatz.webp",
      "alt": "Bergplatz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_vorkommen.webp",
      "alt": "Vorkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granitbloecke.webp",
      "alt": "Granitsteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kalkstein.webp",
      "alt": "Kalksteinbruch (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kalkstein.webp",
      "alt": "Kalksteinbruch (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rohmarmor.webp",
      "alt": "Marmorsteinbruch (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Mineralsteinbruch (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mineralien.webp",
      "alt": "Mineralsteinbruch (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Granitsteinbruch (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/granitsteinbruch-albion/",
    "https://anno.land/anno-117-goods/granitbloecke/",
    "https://anno.land/anno-117-specialists/philof-baityliker/",
    "https://anno.land/anno-117-buildings/kalksteinbruch-albion/",
    "https://anno.land/anno-117-buildings/kalksteinbruch-latium/",
    "https://anno.land/anno-117-buildings/marmorsteinbruch-latium/",
    "https://anno.land/anno-117-buildings/mineralsteinbruch-latium/",
    "https://anno.land/en/anno-117-buildings/granitsteinbruch-albion/"
  ],
  "full_html_length": 41633
}